@media screen and (max-width:599px){
.shop_table .button {
  display: block !important;
  float: none !important;
  margin: 1px auto !important;
  text-align: center !important;
  width: 53% !important;
}

}
 
@media screen and (min-width:600px) and (max-width:768px){
 .button {
  height: 25px;
  margin: 0 0 0 1px !important;
  padding: 4px !important;
  text-align: center;
  width: 32% !important;
}
}

@media screen and (min-width:240px) and (max-width:359px){
body.page-id-88.woocommerce-page .quantity {   margin: 0  !important;}
.amount {  display: block !important;}
}

@media screen and (max-width:480px){
 .amount {  display: block !important;}
}

@media screen and (min-width:360px) and (max-width:480px){
body.page-id-88.woocommerce-page .quantity {   margin: 0 auto 0 10% !important;}
}

/* ==== 768px css  ====*/
@media screen and (max-width: 320px) {
.inner {
  position: absolute;
  right: 21%;
  top: 41px;
}	
.home .blog {
  height: auto;
  margin: 0 0 10px;
  width: 100%;
}	
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {  font-weight: 700;  line-height: 18px;  padding: 9px 5px; font-size:17px;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {  border-top: 1px solid rgba(0, 0, 0, 0.1);  padding: 6px 6px;  vertical-align: middle;  font-size: 13px;}

.comment-author img {     width: 81%;
}	p.text01 {
  font-size: 11px;
  line-height: 16px;
  margin-left: 1px ;
}

.comment-content p.text01 {
  font-size: 11px;
  line-height: 16px;
  margin-left: 90px;
}
.aside_title p.text01{ margin-left:0px; font-size:15px;}
.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
  box-sizing: border-box;
  width: 75%;
}
p.text01 a {
  color: #20586e;
  font-size: 10px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s; 
}
.bookcourse ul li {  width: 100%; border-right:0px;  }
.bookcourse ul li div.block01 p {  font-size: 20px;}
form#ninja_forms_form_2 div.submit-wrap {  position: static;}
form#ninja_forms_form_2 div.label-left {
  float: left;
  text-align: center;
  width: 100%;
}
}
@media screen and (min-width: 321px) and (max-width: 360px){
.inner {
  position: absolute;
  right: 24%;
  top: 41px;
}	
.home .blog {
  height: auto;
  margin: 0 0 10px;
  width: 100%;
}	
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {  font-weight: 700;  line-height: 18px;  padding: 9px 12px; font-size:17px;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {  border-top: 1px solid rgba(0, 0, 0, 0.1);  padding: 6px 6px;  vertical-align: middle;  font-size: 13px;}


.aside_title p.text01{ margin-left:0px; font-size:15px;}
 
p.text01 {
  font-size: 11px;
  line-height: 16px;
  margin-left: 0px ;
}

.comment-content p.text01 {
  font-size: 11px;
  line-height: 16px;
  margin-left: 94px;
}
.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
  box-sizing: border-box;
  width: 75%;
}
p.text01 a {
  color: #20586e;
  font-size: 10px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
}
.bookcourse ul li {  width: 100%; border-right:0px;  }
.bookcourse ul li div.block01 p {  font-size: 20px;}
form#ninja_forms_form_2 div.submit-wrap {  position: static;}
form#ninja_forms_form_2 div.label-left {
  float: left;
  text-align: center;
  width: 100%;
}	
}

@media screen and (min-width: 361px) and (max-width: 480px){
.inner {
  position: absolute;
  right:30%;
  top: 41px;
}	
.home .blog {
  height: auto;
  margin: 0 0 10px;
  width: 100%;
}	
	.aside_title p.text01{ margin-left:0px; font-size:15px;}

.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
  box-sizing: border-box;
  width: 75%;
}
p.text01 a {
  color: #20586e;
  font-size: 10px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
}
.bookcourse ul li {  width: 100%; border-right:0px;  }
.bookcourse ul li div.block01 p {  font-size: 20px;}
form#ninja_forms_form_2 div.submit-wrap {  position: static;}
form#ninja_forms_form_2 div.label-left {
  float: left;
  text-align: center;
  width: 100%;
}}

@media screen and (min-width: 481px) and (max-width: 640px) {
.inner {
  position: absolute;
  right:35%;
  top: 40px;
}	
	
.woocommerce-page table.shop_table td.product-quantity{ width:14%;}
body.page-id-88.woocommerce-page .quantity {   margin-left: 0% !important  ;}
	
.home .blog {
  height: auto;
  margin: 0 0 10px;
  width: 57%;
}
.blog ul li {
  float: left;
  margin: 0 0 0 0px !important;
  width: 100%;
}	
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
  float: left;
  width: 45%;
  margin-right: 17px;
}	
.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
  box-sizing: border-box;
  width: 75%;
}
p.text01 a {
  color: #20586e;
  font-size: 10px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
}
.bookcourse ul li {  width: 100%; border-right:0px;       }
.bookcourse ul li div.block01 p {  font-size: 20px;}
form#ninja_forms_form_2 div.submit-wrap {  position: static;}
form#ninja_forms_form_2 div.label-left {
  float: left;
  text-align: center;
  width: 100%;
}
}

@media screen and (min-width: 641px) and (max-width: 768px){
.inner {
  position: absolute;
  right:25%;
  top: 40px;
}	
 	
.woocommerce-page table.shop_table td.product-quantity{ width:14%;}
body.page-id-88.woocommerce-page .quantity {   margin-left: 12%  !important ;}

	
	.blog ul li {
   margin: 0 0 0 0px !important;
 }	

.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
  float: left;
  width: 45%;
  margin-right: 17px;
}	
	
form#ninja_forms_form_2 div.label-left {  width: 49% !important;}
.bookcourse div#final_results {  width: 80% !important;}
form#ninja_forms_form_2 div.submit-wrap {  bottom: 7px;  left: 144px;}
.bookcourse ul li {  margin: 0 0 15px;}
}

@media screen and (min-width:799px) and (max-width: 801px){
.inner {
  position: absolute;
  right:14%;
  top: 40px;
}	
	
.woocommerce-page table.shop_table td.product-quantity{ width:14%;}
body.page-id-88.woocommerce-page .quantity {   margin-left: 18% !important  ;}
	
form#ninja_forms_form_2 div.label-left {  width: 33% !important;}
.bookcourse div#final_results {  width: 80% !important;}
form#ninja_forms_form_2 div.submit-wrap {  bottom: 7px;  left: 144px;}
.bookcourse ul li {  margin: 0 0 15px;}
	.blog ul li {
   margin: 0 0 0 0px !important;
 }	
	
}

@media screen and (min-width:810px) and (max-width: 1024px){
.inner {
  position: absolute;
  right:22%;
  top: 40px;
}	
	
.woocommerce-page table.shop_table td.product-quantity{ width:14%;}
body.page-id-88.woocommerce-page .quantity {   margin-left: 23% !important ;}
	
form#ninja_forms_form_2 div.label-left {  width: 33% !important;}
.bookcourse div#final_results {  width: 80% !important;}
form#ninja_forms_form_2 div.submit-wrap {  bottom: 7px;  left: 144px;}
.bookcourse ul li {  margin: 0 0 15px;}
	
}

@media screen (width:980px){
 	
form#ninja_forms_form_2 div.label-left {  width: 33% !important;}
.bookcourse div#final_results {  width: 80% !important;}
form#ninja_forms_form_2 div.submit-wrap {  bottom: 7px;  left: 144px;}
.bookcourse ul li {  margin: 0 0 15px;}
  	
} 

@media screen and (max-width:1024px){

}



@media (max-width: 1026px) {
.wrapper { width:97%; }	
.logo img { width:100%; height:auto; }
.header_right { width:74%; }
.nav_outer ul li { margin:0 0 0 10px; }
.nav_outer ul li a { font-size:15px;  padding:1px 10px;  }
.slider_outer { height:200px; }
.slider_outer img { width:100%; height:auto; }
.bookcourse_title { font-size:15px; padding:5px 14px; }
.bookcourse_content { padding:0; }
.bookcourse { height:auto; }
 .bookcourse ul li div.block01 p select { width:125px; }
.bookcourse ul li div.block02 p { font-size:10px; }
.bookcourse ul li div.block02 p img { width:35%; }
.title { font-size:22px; }
.form_outer { width:230px; padding:8px 12px; }
.form_title { font-size:22px; }
.blog { width:480px; }
.blog_date { width:35px;  font-size:13px; }
.blog_heading a { font-size:15px; }
.gallery_outer ul li {  margin:0 17px; }
.gallery_outer ul li:first-child { margin:0 17px;  }
.footer_navouter { width:30%; }
.footer_navouter ul li { width:100%; margin:0; }
.footer_title { background-position:0 11px; }
.footer_title span { font-size:15px; }
.footer_navouter ul li ul li { font-size:10px; margin:5px 0; }
.footer_navouter ul li ul li a { font-size:10px; }
.paypal img { max-width:100%; height:auto; }
.footer_contact { width:66%; }
.footer_address ul li { font-size:11px; }
.copyright_outer ul li { font-size:11px; }
.copyright_outer ul li a { font-size:11px; }
.copyright  { font-size:11px; }
.copyright a  { font-size:11px; }
.signin_outer ul li { margin:0 0 6px 0; }
.bookcourse_outer { height:auto; }
.caption { font-size:44px !important; line-height:68px !important;  }
/*---------------------------Blog start here--------------------------------*/
.blog_title a { font-size:18px; line-height:24px; }
.blog_left p {font-size:11px; line-height:16px;  }
.blog_left p a { font-size:11px; line-height:16px; }
.blog_left p span a { font-size:11px; line-height:16px; }
.blog_left p img { margin:0 8px 5px 0; }
.blog_right ul li { font-size:11px; padding-left:25px; }
.blog_right ul li:first-child { padding-left:25px; }
.blog_right ul li a { font-size:11px; }
.serch_submit { margin-right:15px; }
.aside_title p { font-size:20px; }
.blog_aside ul li { font-size:13px; line-height:18px; }
.blog_aside ul li a { font-size:13px; line-height:18px; }
#commentform label { width:16%; }
#commentform input { width:50%; }
#commentform textarea { width:50%; }
#commentform p.form-submit input { margin-left:16%; }
.footer_contact {
  min-height: auto;
  }

#maps_inner iframe {
  width: 100%;
}
/*---------------------------Blog end here--------------------------------*/
/*---------------------------contact us start here--------------------------------*/
.address_block_outer { width:63%;  }
.address_block_outer ul li { width:100%; min-height:10px; margin-left:0; }
/*---------------------------contact us end here--------------------------------*/
/*---------------------------update by surendra 13-06-14--------------------------------*/
.map_outer { width:100%; }
.bookcourse div#ninja_forms_form_2_all_fields_wrap { border:none; width:100%; margin:0 0 10px 0; height:auto; }
.bookcourse div#final_results { width:50%; margin:0 auto; float:none; }
#default_image { text-align:center; }
/*form#ninja_forms_form_2 div.label-left { width:100%; }*/
form#ninja_forms_form_2 div.label-above { width:100%; }
.signin_outer { top:22px; }


/* ==== 640 css  ====*/
@media (max-width:767px) {
	
.menu-menu-1-container	.sub-menu li.hover .sub-menu {
  left: auto !important;
  right: 0px !important;
}
	.footer_navouter > a {
  display: block;
  float: none;
  margin-bottom: 20px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 20px !important;
  width: 138px;
}
	
	.footer_navouter ul li ul {
  float: left;
  margin: 8px 0 0 0px;
  width: 100%;
}
.form-row-f1, .form-row-f2,.form-row-f3,.form-row-f4, .form-row-f5{float:left;width:98%; margin-left:1px;}
	
	.reg-form {
  float: left;
  width: 98%;
}
header { background:url(../images/header-top-mobile.jpg) top repeat-x #fff; }	
.header_top { height:auto; }
.header_top ul li p { font-size:10px; padding:4px 0 0 0; }
.header_top ul li div.register a { font-size:12px; padding:1px 20px; }

.nav_outer ul { float:none; }
.nav_outer ul li { margin:0; float:none; background:#52a3b8; }
.nav_outer ul li a { margin:0; border-radius:0; transition:none; }

.slider_outer { height:163px; }
.bookcourse_title { padding:5px 10px; }
.bookcourse_content { width:82%; }
/*.bookcourse ul li { width:31%; }*/
.blog { width:100%; }
.gallery_outer ul li {  margin:0 37px; }
.gallery_outer ul li:first-child { margin:0 37px;  }
.map_outer {
  height: auto;
  width: 100%;
}
.copyright_outer ul { width:76%; }
.copyright { width:24%; }
.signin_outer ul li { margin:0 0 6px 0; }
.bookcourse ul li:nth-child(2n+3) { border:none; }
.caption { font-size:30px !important; line-height:52px !important;  }

/*---------------------------Blog start here--------------------------------*/
.left_content_outer { width:100%; }
aside { width:100%; }
.serch_input_outer { width:95%; }
.blog_aside ul { width:96%; }
/*---------------------------Blog end here--------------------------------*/	
/*---------------------------contact us start here--------------------------------*/
.address_block_outer { width:56%;  }
/*---------------------------contact us end here--------------------------------*/

}

@media (max-width:480px) {
	
	.gallery_image img {

  display: none !important;
}
.form-row-mid1 {   margin: 0 7px !important; width:31.5% }	
}
@media screen and (min-width:768px) and (max-width: 1024px){
.form-row-mid1 {   margin: 0 7px !important; width:30.9% }	
.form-row-f1, .form-row-f2,.form-row-f3,.form-row-f4, .form-row-f5{width:18.9%;}

}

@media screen and (min-width:768px) and (max-width: 1024px){
.form-row-mid1 {   margin: 0 7px !important; width:30.9% }	
.form-row-f1, .form-row-f2,.form-row-f3,.form-row-f4, .form-row-f5{width:18.8%;}

}

/* ==== 480 css  ====*/
@media (max-width:639px) {
.header_top ul li:last-child { float:right; margin:3px 0 0 0; }
.bookcourse_title { font-size:13px; padding:12px 10px; }
.bookcourse_content { width:82%; }

/*.bookcourse ul li { width:33%; min-height:100px; }*/
.bookcourse ul li div.block01 p select {  width:118px; padding:2px; }
.title { font-size:18px; }
p.text01 { font-size:11px; line-height:16px; }
.form_title { font-size:18px; }
.form_outer { width:200px; }
.input_outer input { padding:4px 8px 5px; }
.captcha_image { width:36%; }
.input_outer02 { width:62%; }
.gallery_outer ul li {  margin:0 5px; }
.gallery_outer ul li:first-child { margin:0 5px;  }
.copyright_outer ul { float:none; width:100%; text-align:center; } 
.copyright_outer ul li { display:inline-block; float:none; }
.copyright { width:100%; text-align:center; float:none; }
.slider_outer { height:122px; }
/*---------------------------contact us start here--------------------------------*/
.address_block_outer { width:48%;  }
/*---------------------------contact us end here--------------------------------*/
.bookcourse div#final_results { width:90% !important; }
#default_image img { width:100%; height:auto; }
}

/* ==== 360 css  ====*/
@media (max-width:479px) {
header { background:url(../images/header-top.jpg) top repeat-x #fff; }
.header_top ul li { margin:0; text-align:center; }	
.header_top ul li p { line-height:18px; }	
.header_top ul li:last-child { margin:0; }
.logo { width:100%; text-align:center; }
.logo img { width:auto; height:auto; }
.header_right { width:100%; }
.slider_outer { height:91px; }
.bookcourse_content { width:73%; }
.bookcourse_title { padding:19px 10px; }
/*.bookcourse ul li { width:48%; }*/
.bookcourse ul li:nth-child(2n+2) { border:none; }
.bookcourse ul li:nth-child(2n+3) { border-right:1px solid #7897AE; }
.bookcourse ul li:last-child { float:left; width:100%; }
.form_outer { width:94%; }
.title { float:left; width:100%; }
.blog ul li { margin:5px 0 0 0; width:100%; }
.blog_date { width:46px; }
.blog_containt { width:83%; }
.gallery_outer ul li { width:220px; margin:0 57px; }
.gallery_outer ul li:first-child { margin:0 57px;  }
.footer_navouter { width:100%; }
.paypal { margin:10px 0; }
.footer_contact { width:100%; }
.signin_outer { width:302px; }
.register_form_outer { width:250px; padding:5px 10px; }
.caption { font-size:15px !important; line-height:32px !important;  }
/*---------------------------Blog start here--------------------------------*/
.blog_title a { font-size:15px; line-height:20px; }
.blog_left { width:100%; }
.blog_right { width:98%; margin:14px 10px 0 0; }
#commentform label { width:22%; }
#commentform input { width:68%; }
#commentform textarea { width:68%; }
#commentform p.form-submit input { margin-left:22%; }
/*---------------------------Blog end here--------------------------------*/
/*---------------------------contact us start here--------------------------------*/
.address_block_outer { width:100%;  }
/*---------------------------contact us end here--------------------------------*/
.homepage_content_outer { width:100%; } 
}
/* ==== 320 css  ====*/
@media (max-width:359px) {
	
.bookcourse_content { line-height:11px; }	
.gallery_outer ul li { width:220px; margin:0 38px; }
.gallery_outer ul li:first-child { margin:0 38px;  }
.signin_outer { width:262px; }
}

/* ADC custom responsive */

@media (max-width: 979px) { 
	
	.sub-menu li.hover .sub-menu {
  left: auto !important;
  right: 168px !important;
}
	
	#ninja_forms_field_11_div_wrap img {
  left: 0;
  position: absolute;
  top: 41px;
}
	
	.footer_navouter {
  width: 100%;
  margin-top: 0px;
}

.footer_contact {
  width: 100%;
}

.footer_navouter ul li ul li a {
  font-size: 16px;
}
	
.for-content-page article {
  width: 100% !important;
}
.page-booking {

  margin-left: 0px  !important;
  width: 100% !important;
}

.page-booking form#ninja_forms_form_2 div.label-left {
  width: 100% !important;
}

.page-booking select, .page-booking input {
  width: 32% !important;
}


.page-booking .bookcourse {
  padding-bottom: 37px  !important;
  width: 97%  !important;
}
.nav_outer ul li a {
  font-size: 13px !important;
  padding: 1px 7px !important;
}	

.nav_outer ul li {
  margin: 0 0 0 0px;
}

.nav_outer {
  float: right;
}

.bookcourse_title {
  font-size: 19px;
  padding: 2%;
  width: 96%;
}

.bookcourse {
  height: auto;
  width: 97%;
}

.bookcourse ul li:last-child {

  height: 45px;
  min-height: 0;

}

.event-calendar {
  float: left;
  margin-left: 0;
  margin-top: 32px;
  width: 99.7%;
}
	
}

@media (max-width:800px) {

header {
	background:none;
}

.logo {
	float: left;
  height: auto;
  width: 100%;
  text-align: center;
}

.logo img {
  height: auto;
  max-width: 131px;
  width: 100%;
}

.header_right {
  width: 100%;
}

.toggleMenu {
  background: #12456d url("../images/mobile-nav.png") no-repeat scroll 90% 53% !important;
  color: #fff !important;
  font: 15px "Roboto" !important;
  margin-top: 2px !important;
  padding: 6px 18px !important;
}

.nav_outer {
  float: left;
  margin-top: 0px;
  width: 100%;
}

.numbers {
  clear: both;
  float: left;
  font-size: 14px;
  margin-left: 5%;
  margin-top: 16px;
  margin-bottom: 20px;
  width: 90%;
  text-align: center;
}

.social_outer {
  float: left;
}
.nav_outer ul li a {
  font-size: 16px !important;
  padding: 8px 17px !important;
  color: #fff;
}
}


